gnewsense-users
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[gNewSense-users] gnash-0.8.7 is in updates now


From: Dmitry Samoyloff
Subject: [gNewSense-users] gnash-0.8.7 is in updates now
Date: Tue, 29 Jun 2010 18:03:44 +0400
User-agent: Wanderlust/2.14.0 (Africa) SEMI/1.14.6 (Maruoka) FLIM/1.14.9 (Goj┼Ź) APEL/10.7 Emacs/22.1 (i486-pc-linux-gnu) MULE/5.0 (SAKAKI)

Hello,

Since the gnash-0.8.7 hit the updates, I strongly recommend everyone who
earlier installed my gnash-0.8.7 packages from [1], to uninstall them and
re-install from the gNewSense repo. Be aware though that the KDE version in
the repo is built against KDE-3, instead of KDE-4 in [1]!

[1] http://www.obscurehalt.org/gnash

-- 
I'm an FSF member -- Help us support software freedom!
<http://www.fsf.org/jf?referrer=7253>



reply via email to

[Prev in Thread] Current Thread [Next in Thread]